* {
	padding: 0px;
	margin: 0px
}

body {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	line-height: 120%;
	font-family: times serif;
	background: #E0C56C url('images/gradientBG.jpg') top center repeat-x fixed; 
}

#maincontainer {
	width: 840px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	margin-bottom: 10px;
	border: solid 1px #320;
	border-width: 0px 1px 1px 1px;
	background: #FFF url('images/gradient.jpg') top center repeat-x;
}

#header {
	height: 100px; /*Height of top section*/
}

#contentwrapper {
	float: left;
	width: 100%;
}

#footer {
	clear: both;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}

.innertube {
	margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0px;
}

img {
	border: 0px;
	margin: 0 auto;
}

/*End Universal Formatting*/

/*Begin Front Page Formatting*/
	#contentcolumn {
		float: left;
		margin-right: 200px; /*Set right margin to RightColumnWidth*/
		border-right: 1px solid #320;
	}
	
	#lead {
		width: 100%;
		height: 400px;
		background: #FFF url('images/Spring08LA.png') top center no-repeat;
	}
	
	#extracontainer {
		width: 100%;
	}
	
		#extra1 {
			width: 33%;
			height: 125px;
			float: left;
		}
		
		#extra2 {
			width: 33%;
			height: 125px;
			border: 1px solid #320;
			border-width: 0px 1px;
			margin: 0 auto;
		}
		
		#extra3 {
			width: 33%;
			height: 125px;
			float: right;
		}
	
	#rightcolumn {
		float: left;
		width: 200px; /*Width of right column*/
		margin-left: -200px; /*Set left margin to -(RightColumnWidth) */
	}
/*End Front Page Formatting*/

/*Begin Normal Page Formatting*/
	#articlecolumn {
		float: left;
		margin-right: 350px; /*Set right margin to RightColumnWidth*/
		border-right: 1px solid #320;
	}

	#articlerightcolumn {
		float: left;
		width: 200px; /*Width of right column*/
		margin-left: -200px; /*Set left margin to -(RightColumnWidth) */
	}
/*End Normal Page Formatting*/


/*Begin One-Column Page Formatting*/

	#singlecolumn {
		float: left;
		width: 100%;
		margin-right: 0px;
		text-align: center;
	}
	
/*End One-Column Page Formatting*/

/*Continue Universal Formatting*/

/*Begin Text Modifiers*/
h2 {
	font-size: 22px;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
}

h3 {
	font-size: 20px;
	font-weight: bold;
	color: #320;
	margin: 10px 0px 0px 0px;
}

h4 {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
}

h5 {
	font-size: 15px;
	font-weight: bold;
}

h6 {
	font-size: 13px;
	font-weight: bold;
}

p {
	font-size: 14px;
	text-align: justify;
	margin: 7px 0px;
}
	
h6 {
	margin: 7px 0px;
	font-size: 12px;
	color: #444;
}

a,a:active,a:visited {
	color: #333;
	text-decoration: underlined;
}

a:hover {
	color: #666;
	text-decoration: none;
}
/*End Text Modifiers*/